Search documentation of polar_express

# PolarExpress.Resources.Oauth2 (polar_express v0.1.5)

Copy Markdown View Source

Oauth2

Oauth2 API operations.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %PolarExpress.Resources.Oauth2{
      access_token: String.t() | nil,
      expires_in: integer() | nil,
      id_token: String.t() | nil,
      refresh_token: term() | nil,
      scope: String.t() | nil,
      token_type: String.t() | nil
    }

- `access_token`
- `expires_in`
- `id_token`
- `refresh_token`
- `scope`
- `token_type`

## Functions

# object_name()